Subject: RE: RER DDVC/SMS Issue
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 07:25:48 -0700 (PDT)

Vicki, per our accounts receivable, listed below are the outstanding amounts for the invoices for December, 2000 and also the Late Pay Charge invoice that was related to the late payment of November, 2000.  If you have any other questions, please let me know, otherwise, I think the letter looks fine.

Late Pay Charge invoice		$4,519.89

December, 2000 invoices	$131,804.53

Thanks,

Raetta

 -----Original Message-----
From: 	Winckowski, Michele  
Sent:	Friday, October 05, 2001 3:32 PM
To:	Berg, Vicki; Fowler, Bill; Dornan, Dari; Darveaux, Mary; Zadow, Raetta; Porter, Diana
Cc:	Stevens, Bob; Valley, Lisa; Johanson, Tim
Subject:	RE: RER DDVC/SMS Issue

	My comments - MW
	 << File: RER_ResponseLetter_1001.doc >> 

 -----Original Message-----
From: 	Berg, Vicki  
Sent:	Friday, October 05, 2001 3:04 PM
To:	Fowler, Bill; Dornan, Dari; Darveaux, Mary; Winckowski, Michele; Zadow, Raetta; Porter, Diana
Cc:	Stevens, Bob; Valley, Lisa; Johanson, Tim
Subject:	RER DDVC/SMS Issue

Per my e-mail below, I am forwarding a draft of the letter to RER regarding the DDVC/SMS issue.  Please review the letter and provide any comments or concerns.  Bill is going to be in Minneapolis (at this point anyway) Tuesday through Friday of next week so I'd like to have it completed by the end of next week in order to be prepared to discuss the issue when RER.

 << File: RER_ResponseLetter_1001.doc >> 

Thanks,
Vicki

 -----Original Message-----
From: 	Berg, Vicki  
Sent:	Thursday, September 20, 2001 8:49 AM
To:	Winckowski, Michele; Darveaux, Mary
Cc:	Dornan, Dari; Zadow, Raetta; Paladino, Ranelle; Fowler, Bill
Subject:	RE: RER Billing Issues

Hey guys,

Bill talked with RER regarding this issue last week and committed to get a letter to them articulating our position with supporting provisions of the tariff.  Based on that conversation, the scheduled meeting was cancelled.  Moreover, he is reviewing RER's original dispute letter from March and we can determine course of action thereafter.

Dari - Did you receive my e-mail of late which had a few questions regarding Section 8 of the tariff? 

Thanks for your help and patience,
Vicki

 -----Original Message-----
From: 	Winckowski, Michele  
Sent:	Wednesday, September 19, 2001 9:07 AM
To:	Darveaux, Mary
Cc:	Dornan, Dari; Berg, Vicki; Zadow, Raetta; Paladino, Ranelle
Subject:	RE: RER Billing Issues

	It was my understanding that Bill Fowler was going to meet with RER last week to discuss this matter.  Northern continues to stand firm on our interpretation of the tariff requirements regarding payment but marketing is to determine when and whether we will send a demand letter to RER.  We are waiting for marketing regarding how we will proceed.  Thanks MW

 -----Original Message-----
From: 	Darveaux, Mary  
Sent:	Tuesday, September 18, 2001 6:08 PM
To:	Winckowski, Michele
Cc:	Dornan, Dari; Berg, Vicki; Zadow, Raetta; Paladino, Ranelle
Subject:	RER Billing Issues

	Raetta called to find out if there was any update on the RER issues. Ranelle informed me that you, Dari, Vicki and Ranelle have met on this subject.  Please update Raetta and let me know if the issues are resolved so that I may remove this from my issues list.  Thanks.

Mary Darveaux
Rates & Tariff ETS 
Enron
[email-masked]